<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddIgnoredToInventoryAccounts extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('inventory_accounts', function (Blueprint $table) {
            $table->integer('ignored')->nullable()->comment('跳过数');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('inventory_accounts', function (Blueprint $table) {
            $table->dropColumn('ignored');
        });
    }
}
